| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - g -

- GenericPropertyFilter() : Tp::GenericPropertyFilter< T >
- getCached() : Tp::OptionalInterfaceCache
- group() : Tp::KeyFile
- groupAddContacts() : Tp::Channel
- groupAdded() : Tp::ContactManager
- groupAddSelfHandle() : Tp::Channel
- groupAreHandleOwnersAvailable() : Tp::Channel
- groupCanAcceptContactsWithMessage() : Tp::Channel
- groupCanAddContacts() : Tp::Channel
- groupCanAddContactsChanged() : Tp::Channel
- groupCanAddContactsWithMessage() : Tp::Channel
- groupCanDepartWithMessage() : Tp::Channel
- groupCanRejectContactsWithMessage() : Tp::Channel
- groupCanRemoveContacts() : Tp::Channel
- groupCanRemoveContactsChanged() : Tp::Channel
- groupCanRemoveContactsWithMessage() : Tp::Channel
- groupCanRescindContacts() : Tp::Channel
- groupCanRescindContactsChanged() : Tp::Channel
- groupCanRescindContactsWithMessage() : Tp::Channel
- groupContacts() : Tp::Channel , Tp::ContactManager
- groupFlags() : Tp::Channel
- groupFlagsChanged() : Tp::Channel
- groupHandleOwners() : Tp::Channel
- groupHandleOwnersChanged() : Tp::Channel
- groupInterface() : Tp::Channel
- groupIsSelfContactTracked() : Tp::Channel
- groupLocalPendingContactChangeInfo() : Tp::Channel
- groupLocalPendingContacts() : Tp::Channel
- GroupMemberChangeDetails() : Tp::Channel::GroupMemberChangeDetails
- groupMembersChanged() : Tp::ContactManager , Tp::Channel
- groupRemotePendingContacts() : Tp::Channel
- groupRemoveContacts() : Tp::Channel
- groupRemoved() : Tp::ContactManager
- groups() : Tp::Contact
- groupSelfContact() : Tp::Channel
- groupSelfContactChanged() : Tp::Channel
- groupSelfContactRemoveInfo() : Tp::Channel
- groupSelfHandleIsLocalPending() : Tp::Channel